function setCookie(c_name,value,exHours)
{
	var exdate=new Date();

	var now = new Date();
	var time = now.getTime();
	time += 3600 * 1000 * exHours;

	exdate.setDate(time);
	var c_value=escape(value) + ((exHours==null) ? "" : "; expires="+exdate.toUTCString());
	document.cookie=c_name + "=" + c_value;
}
